p.test {}
#FrameAudio {
width: 35em;
position: fixed;
bottom: 0;
height: 7em;
margin-bottom: 0em;
margin-left: 7em;
z-index: 0;
left: 39%;
}

#FrameLinks {
width: 38%;
position: fixed;
top: 0;
height: 2em;
margin-top: 1em;
z-index: 1;
}

#FrameScore {
width: 61%;
height: 100%;
position: fixed;
left: 39%;
top: 0;
z-index: 0;
}

#FrameText {
width: 38%;
height: 100%;
position: fixed;
z-index: 0;
}

#changeFont {
position: absolute;
top: 10px;
right: 10px;
background-color: #333333;
padding: 5px;
}

/* Properties of the 'button' hyperlinks in the Index pages */.IndexLink {
font-size: 100% !important;
background-color: #BCB6A9;
}

.agesMenu {
display: none;
}

.bmc_collapse:hover {
cursor: pointer;
}

.boldred {
color: #ff0000 !important; /* check */
}

.return-button > .btn {
float: right;
}

/* Sets properties for the Byzantine Music Score Icon */.byzscore {
height: 10pt;
width: 15pt;
}

.chapverse {
color: #ff0000 !important;
font-family: liberation !important;
}

.container {
position: absolute;
left: -10px;
height: 100%;
}


.em {
font-size: 1em;
margin-bottom: 20px;
padding: 20px;
background-color: #222222;
}

.emc_collapse:hover {
cursor: pointer;
}

.agesMenu a .fa {
font-size: 1em;
}

/* Placeholders to change specific icons */.fa-arrows {
}

.fa-bars {
padding-top: 1px;
}

.fa-byznote:before{
font-family: 'Psaltica';
font-size: 250%;
content: '\006c';
line-height: 0;
position: relative;
bottom: -18px;
}

.fa-calendar {
}

.fa-caret-square-o-left {
}

.fa-caret-square-o-right {
}

.fa-columns {
}

.fa-envelope {
}

.fa-info-circle {
padding-left: 2px;
}

.fa-list-alt {
}

.fa-minus {
}

.fa-mobile {
}

.fa-money {
}

.fa-music {
}

.fa-plus {
}

.fa-question-circle {
}

.fa-text-height {
}

.fa-undo {
}

.fa-volume-up {
padding-left: 3px;
}

.glyphicon {
margin: 0 3px;
}

.horizontalLine {
position: fixed;
top: .5in;
border-top: thick solid #ff0000;
width: 7in;
}

.index-books-file-link {
vertical-align: center;
}

.index-books-file-link-td {
vertical-align: middle;
padding-right: 0 !important;
width: 45% !important;
}

.index-books-file-timestamp-td {
vertical-align: middle;
padding: 0 !important;
width: 5% !important;
}

.index-books-file-type-td {
vertical-align: middle;
padding: 0 !important;
width: 25% !important;
}

.index-books-language {
vertical-align: middle;
}

.index-books-language-td {
vertical-align: middle;
padding-right: 0 !important;
width: 25% !important;
}

.index-commemoration {
color: #a91827;
}

.index-custom-file-link {
vertical-align: center;
}

.index-custom-file-link-td {
vertical-align: middle;
padding-right: 0 !important;
width: 25% !important;
}

.index-custom-file-timestamp-td {
vertical-align: middle;
padding: 0 !important;
width: 25% !important;
}

.index-custom-file-type-td {
vertical-align: middle;
padding: 0 !important;
width: 25% !important;
}

.index-custom-language {
vertical-align: middle;
}

.index-custom-language-td {
vertical-align: middle;
padding-right: 0 !important;
width: 25% !important;
}

.index-day-link {
}

.index-day-td {
}

.index-day-tr {
}

.index-desc-1 {
text-align: left;
text-indent: 28px;
font-size: 80%;
line-height: 100%;
margin-bottom: 5px;
max-width: 350px;
}

.index-desc-2 {
text-align: left;
text-indent: 28px;
font-size: 80%;
line-height: 100%;
margin-bottom: 5px;
max-width: 350px;
}

.index-desc-3 {
text-align: left;
text-indent: 28px;
font-size: 80%;
line-height: 100%;
margin-bottom: 5px;
max-width: 350px;
}

.index-file-link {
vertical-align: middle;
}

.index-file-link-td {
vertical-align: middle;
width: 33%;
}

.index-file-timestamp {
font-size: 70%;;
font-weight: lighter;
color: #6E6E6E;
vertical-align: 2px;
}

.index-file-timestamp-td {
vertical-align: middle;
padding: 0 !important;
width: 33%;
}

.index-month {
color: #a91827;
}

.index-month-td {
padding-top: 1em;
}

.index-month-tr {
}

.index-service-day {
color: #a91827;
}

.index-service-day-td {
padding-left: 0 !important;
}

.index-service-day-tr {
}

.index-service-language {
vertical-align: middle;
}

.index-service-language-td {
vertical-align: middle;
padding-right: 0 !important;
width: 34%;
}

.index-service-language-tr {
}

.index-title {
text-align: center;
font-size: 100%;
color: #a91827;
font-weight: bold;
text-indent: 0;
margin-top: 5px;
margin-bottom: 10px;
}

.index-title-date {
text-align: center;
font-size: 100%;
color: #a91827;
font-weight: bold;
text-indent: 0;
margin-top: 5px;
margin-bottom: 10px;
}

.m-g-e {
}



tr .melody {
page-break-after: avoid !important;
}

.mixed {
font-family: liberation !important;
}

.notavailable {
font-style: italic;
font-weight: lighter;
font-size: 70%;
line-height: 130%;
text-indent: 16px;
color: gray;
float: right;
}

.panel-body {
background-color: #FBF0D9;
}

/* Accordion Text*/.panelTitle {
font-size: 100%;
}

.percentage {
font-size: 100%;
margin-bottom: 20px;
padding: 20px;
background-color: #222222;
}

.pixels {
font-size: 16px;
line-height: 30px;
margin-bottom: 20px;
padding: 20px;
background-color: #222222;
}

.point {
font-size: 12pt;
line-height: 30px;
margin-bottom: 20px;
padding: 20px;
background-color: #222222;
}

.pref-closer {
margin: 20px 0 10px 30px;
text-decoration: underline;
color: crimson;
float: left;
width: 100%;
}

.pref-instructions {
padding: 10px;
}

.pref-left {
float: left;
width: 80%;
min-height: 2em;
text-align: right;
padding-right: 10px;
}

.pref-panel {
display: none;
position: fixed;
overflow-y: scroll;
height: 100%;
width: 100%;
left: 0;
top: 20px;
padding: 10px;
padding-bottom: 50px;
background-color: burlywood;
z-index: 2000;
}

.pref-right {
float: left;
width : 19%;
min-height: 2em;
}

.pref-row-spacer {
padding-bottom: 20px;
}

.pref-spacer {
height: 1.5em;
width: 100%;
float: left;
}

.print-btn {
float: right;
margin: 5px 5px 0 0;
}

.return-button {
width: 80%;
float: left;
margin: 10px;
}

.save-button {
width: 80%;
float: left;
margin: 10px;
}

.source {
color: gray !important; /* check */
}

.undefined {
margin-bottom: 20px;
padding: 20px;
background-color: #222222;
}

.versiondesignation {
color: red !important; /* check */
}

.verticalLine {
position: fixed;
left: .5in;
border-left: thick solid #ff0000;
height: 10in;
}

@media print {
@page {
margin: .5in .75in .5in .75in;
}

a {
color: #2a6496;
}


/* Properties for the Menu Bar */div.agesMenu {
border-style: none;
font-size: 120%;
width: 100%;
min-width: 100%;
max-width: 100%;
background-color: #484043;
position: fixed;
padding-top: 0;
padding-bottom: 0;
top: 0;
left: 0;
opacity: 1;
z-index: 10000;
}

div.alwb-media-dropdown-div {
font-size: 8.5pt !important;
position: absolute;
}

/* Properties for the main content on a service or book */div.content {
position: absolute;
top: 30px;
left: 5px;
}

/* Properties for the content of an index page */div.index-content {
position: absolute;
top: 30px;
left: 5px;
padding-bottom: 10em;
}

div.media-group {
text-align: center;
height: 18pt;
}

div.media-group-empty {
text-align: center;
height: 0;
}

div.panel-heading {
background-color: #BCB6A9 !important;
}


i.ages-menu-link {
padding: 0.25em;
color: white;
}

iframe {
border:  none;
margin: 0;
padding: 0;
}

p {
color: black;   /* night mode #FBF0D9 */
text-align: left;
font-family: 'Arimo', sans-serif;
margin-bottom: 0em; /* to control spacing after para */
}

p.actor {
text-align: left;
font-size: 80%;
color: #a91827;
font-weight: bold;
text-indent: 0;
margin-top: 5px;
margin-bottom: 0;
}

p.actorinaudible {
color: #a91827;
font-weight: bold;
text-indent: 28px;
font-size: 80%;
text-align: left;
line-height: 150%;
margin-top: 5px;
margin-bottom: 0;
}

p.alttext {
font-size: 80%;
background-color: #CCCCCC;
margin-left: 2em;
}

p.break {
margin-bottom: 10px;
}

p.chant {
font-size: 100%;
line-height: 150%;
margin-bottom: 5px;
text-align: left;
text-indent: 28px;
}

p.chapverse {
font-weight: normal;
font-style: italic;
text-indent: 0;
text-align: center;
color: #a91827;
font-size: 80%;
margin-top: 0;
margin-bottom: 0;
}

p.credits1 {
font-family: 'Arimo', serif;
margin-top: 1em;
text-align: left;
font-weight: bold;
font-size: 10pt;
margin-bottom: 1em;
}

p.credits2 {
font-family: 'Arimo', serif;
text-align: left;
font-size: 9pt;
}

p.credits3 {
font-family: 'Arimo', serif;
text-align: left;
font-size: 9pt;
margin-bottom: 1em;
}

p.designation {
color: #a91827;
font-family: 'Arimo', sans-serif;
font-size: 95%;
font-style: normal;
font-weight: bold;
margin-top: 6px;
margin-bottom: 0;
text-align: center;
}

p.dialog {
text-align: left;
text-indent: 28px;
font-size: 95%;
line-height: 130%;
margin-bottom: 5px;
}

p.dialogzero {
text-align: left;
text-indent: 28px;
font-size: 95%;
line-height: 130%;
margin-bottom: 0;
}

p.greekmelody {
font-family: 'Arimo', sans-serif;
text-align: center;
font-weight: normal;
font-size: 70%;
font-weight: normal;
font-style: italic;
color: #a91827;
margin-top: 3px;
margin-bottom: 3px;
}

p.heirmos {
font-size: 100%;
text-align: left;
text-indent: 0;
line-height: 150%;
margin-bottom: 10px;
}

p.hymn {
font-size: 100%;
text-align: left;
text-indent: 0;
line-height: 150%;
margin-bottom: 10px;
}

p.hymnlinefirst {
font-size: 100%;
text-align: left;
text-indent: 0;
line-height: 150%;
margin-bottom: 0;
}

p.hymnlinelast {
font-size: 100%;
text-align: left;
text-indent: 0;
line-height: 150%;
margin-top: 0;
margin-bottom: 10px;
}

p.hymnlinemiddle {
font-size: 100%;
text-align: left;
text-indent: 0;
line-height: 150%;
margin-top: 0;
margin-bottom: 0;
}

p.inaudible {
text-indent: 28px;
font-size: 80%;
text-align: left;
line-height: 150%;
margin-top: 0px;
}

p.logoleft {
text-indent: -14px;
}

p.melody {
color: #a91827;
font-family: 'Arimo', sans-serif;
font-size: 95%;
font-style: italic;
font-weight: normal;
margin-top: 6px;
margin-bottom: 0;
text-align: center;
}

p.missalreading {
text-align: left;
text-align-last: right;
font-size: 80%;
font-weight: normal;
text-indent: 28px;
margin-top: 5px;
margin-bottom: 0;
}

p.missaltitle {
text-align: left;
text-align-last: right;
font-size: 80%;
color: #a91827;
font-weight: bold;
text-indent: 0;
margin-top: 5px;
margin-bottom: 0;
}

p.mixed {
font-family: 'Arimo', sans-serif;
font-size: 95%;
font-style: normal;
font-weight: normal;
margin-top: 6px;
margin-bottom: 0;
text-align: center;
}

p.mode {
color: #a91827;
font-family: 'Arimo', sans-serif;
font-size: 95%;
font-weight: bold;
margin-top: 6px;
margin-bottom: 0;
text-align: center;
}

p.name {
font-weight: normal;
font-style: normal;
text-align: center;
color: #a91827;
font-size: 80%;
margin-top: 3px;
margin-bottom: 3px;
}

p.nodisplay {
display: none;
}

p.noprintdesig {
font-family: 'Arimo', sans-serif;
font-weight: normal;
font-size: 95%;
font-style: normal;
color: #a91827;
margin-top: 6px;
margin-bottom: 0;
text-align: center;
}

p.prayer {
font-size: 100%;
text-align: left;
text-indent: 28px;
line-height: 150%;
margin-bottom: 6px;
}

p.prayeroptional {
text-align: left;
text-indent: 28px;
line-height: 150%;
margin-bottom: 6px;
font-style: italic;
font-size: 80%;
color: #651612;
}

p.prayerzero {
font-size: 100%;
text-align: left;
text-indent: 28px;
line-height: 150%;
margin-bottom: 0;
}

p.reading {
font-size: 100%;
text-align: left;
text-indent: 28px;
line-height: 150%;
margin-bottom: 6px;
}

p.readingcenter {
text-align: center;
font-size: 100%;
line-height: 150%;
margin-bottom: 6px;
}

p.readingcenterzero {
text-align: center;
font-size: 100%;
line-height: 150%;
margin-bottom: 0;
}

p.readingzero {
font-size: 100%;
text-align: left;
text-indent: 28px;
line-height: 150%;
margin-bottom: 0;
}

p.rubric {
color: #a91827;
font-size: 80%;
font-style: italic;
text-align: left;
text-indent: 28px;
}

p.servicesources {
padding-left: 25px;
text-align: left;
font-family: serif;
font-size: 80%;
color: #a91827;
font-weight: bold;
}

p.servicesourcessection {
padding-left: 25px;
padding-bottom: 5px;
text-indent: 15px;
text-align: left;
font-family: serif;
font-size: 80%;
}

p.servicesourcestitle {
padding-left: 10px;
text-align: left;
font-family: serif;
font-size: 90%;
font-weight: bold;
}

p.smallcenter {
font-family: 'Arimo', sans-serif;
text-align: center;
font-size: 70%;
font-weight: bold;
color: #a91827;
margin-top: 3px;
margin-bottom: 3px;
}

p.smallcenterboldred {
font-family: 'Arimo', sans-serif;
text-align: center;
font-size: 70%;
font-weight: bold;
color: #a91827;
margin-top: 3px;
margin-bottom: 3px;
}

p.smalldesig {
font-family: 'Arimo', sans-serif;
text-align: center;
font-size: 70%;
font-weight: bold;
color: #a91827;
margin-top: 3px;
margin-bottom: 3px;
}

p.source {
margin-top: 6px;
font-weight: normal;
font-style: normal;
font-size: 70%;
color: gray;
text-align: left;
}

p.source0 {
margin-top: 0;
font-weight: normal;
font-style: normal;
font-size: 70%;
color: gray;
text-align: left;
height: 0;
position: relative;
top: -3em;
}

p.source1 {
margin-top: 0;
font-weight: normal;
font-style: normal;
font-size: 70%;;
color: gray;
text-align: left;
height: 0;
position: relative;
top: -6em;
}

p.synaxarioncommemoration {
font-size: 100%;
text-align: left;
text-indent: 14px;
line-height: 150%;
margin-top: 6px;
margin-bottom: 6px;
}

p.synaxarionnarration0 {
text-align: left;
text-indent: 14px;
font-size: 70%;;
line-height: 150%;
margin-bottom: 0;
}

p.synaxarionnarration1 {
text-align: left;
font-size: 70%;;
line-height: 150%;
margin-bottom: 6px;
}

p.synaxarionnarration10 {
text-align: left;
font-size: 70%;;
line-height: 150%;
margin-bottom: 0;
}

p.synaxarionnarrationlast {
text-align: left;
text-indent: 14px;
font-size: 70%;;
line-height: 150%;
margin-bottom: 6px;
}

p.synaxarionnarrationtitle {
color: #a91827;
text-align: center;
font-weight: normal;
font-size: 70%;;
margin-top: 6px;
margin-bottom: 0;
}

p.synaxarionnote {
text-align: left;
text-indent: 14px;
font-size: 70%;;
font-style: normal;
font-weight: normal;
color: #a91827;
line-height: 150%;
margin-top: 3px;
margin-bottom: 3px;
}

p.synaxarionverse {
text-align: center;
font-style: normal;
font-size: 90%;
line-height: 100%;
margin-bottom: 3px;
}

p.synaxarionverse0 {
text-align: center;
font-style: normal;
font-size: 90%;
line-height: 100%;
margin-bottom: 0;
}

p.synaxarionversetitle {
color: #a91827;
text-align: center;
font-weight: normal;
font-size: 90%;
margin-top: 6px;
margin-bottom: 0;
}

p.title {
font-family: 'Arimo', sans-serif;
font-size: 95%;
font-weight: normal;
margin-top: 6px;
margin-bottom: 0;
text-align: center;
}

p.titlezero {
text-align: center;
font-style: normal;
font-weight: bold;
color: #a91827;
font-size: 80%;
margin-top: -7px;
margin-bottom: 0;
}

p.typikon {
padding-left: 22px;
text-indent: -22px;
text-align: left;
font-family: serif;
font-size: 80%;
}

p.typikonblock {
text-align: left;
font-family: serif;
font-size: 80%;
}

p.typikoncenter {
text-align: center;
font-family: serif;
font-size: 80%;
}

p.typikoncenteromitted {
background-color: #e9e9e9;
text-align: center;
font-family: serif;
font-size: 80%;
}

p.typikoncommemoration {
text-align: left;
font-family: serif;
font-size: 80%;
font-weight: bold;
}

p.typikonindent {
text-align: left;
text-indent: 22px;
font-family: serif;
font-size: 80%;
}

p.typikonnote {
text-align: left;
font-family: serif;
font-size: 70%;;
}

p.typikonomitted {
background-color: #e9e9e9;
padding-left: 22px;
text-indent: -22px;
text-align: left;
font-family: serif;
font-size: 80%;
}

p.verse {
text-align: left;
text-indent: 28px;
font-style: italic;
font-size: 100%;
line-height: 150%;
margin-bottom: 3px;
}

p.versecenter {
text-align: center;
font-style: italic;
font-size: 90%;
line-height: 100%;
margin-bottom: 3px;
}



span.anum {
color: #a91827;
font-size: 80%;
}

span.bigblack {
color: black;
font-weight: normal;
font-style: normal;
font-size:150%;
}

span.bigred {
color: #a91827;
font-weight: normal;
font-style: normal;
font-size:150%;
}

span.black {
font-style: normal;
color: black;
}

span.blue {
font-style: inherit;
color: #0080c0;
}

span.bold {
font-weight: bold;
font-style: inherit;
}

span.bolditalics {
font-weight: bold;
font-style: italic;
}

span.bolditalicsred {
font-weight: bold;
font-style: italic;
color: #a91827;
}

span.boldred {
font-weight: bold;
color: #a91827;
font-style: inherit;
}

span.chapverse {
font-weight: normal;
font-style: italic;
color: #a91827;
font-size: 80%;
}

span.clockbox {
font-family: 'Arial Unicode MS', sans-serif;
font-size: 0.75em;
color: white;
line-height: 0em;
position: fixed;
top: 1.2em;
right: 5px;
}

span.designation {
font-style: normal;
font-weight: bold;
color: #a91827;
}

span.goared {
font-style: inherit;
color: #a91827;
}

span.italics {
font-style: italic;
}

span.italicsblack {
font-style: italic;
color: black;
}

span.italicsred {
font-style: italic;
color: #a91827;
}

span.media-icon {
font-family: 'Arimo', sans-serif;
font-style: italic;
margin: 0 3px;
}

span.mediaMenuItemId {
color: #a91827;
font-style: normal;
font-weight: bold;
}

span.mediaMenuItemPeople {
font-weight: bold;
font-style: normal;
color: blue;
}

span.melody {
color: #a91827;
font-style: italic;
font-weight: normal;
}

span.mode {
font-style: normal;
font-weight: bold;
color: #a91827;
}

span.optional {
font-style: italic;
font-size: 80%;
color: #651612;
}

span.red {
font-style: inherit;
color: #a91827;
}

span.reference{
font-variant: normal;
font-weight: normal;
font-style: italic;
font-size: 70%;;
color: #a91827;
}

span.rubric{
font-variant: normal;
font-weight: normal;
font-style: italic;
font-size: 80%;
color: #a91827;
}

span.smaller {
color: inherit;
font-weight: normal;
font-style: normal;
font-size: 70%;
}

span.smallred {
color: #a91827;
font-family: 'Arimo', sans-serif;
font-size: 70%;
font-style: normal;
font-weight: normal;
}

span.smallredbold {
color: #a91827;
font-family: 'Arimo', sans-serif;
font-size: 70%;
font-style: normal;
font-weight: bold;
}

span.smallreditalic {
color: #a91827;
font-family: 'Arimo', sans-serif;
font-size: 70%;
font-style: italic;
font-weight: normal;
}

span.smallreditalicbold {
color: #a91827;
font-family: 'Arimo', sans-serif;
font-size: 70%;
font-style: italic;
font-weight: bold;
}

span.strong {
font-weight: bold;
}

span.versiondesignation {
font-style: normal;
font-weight: lighter;
font-size:50%;
vertical-align: middle;
color: #428bca;
float: right;
}

table {
margin: 0 3pt;
padding: 0;
border-collapse: collapse;
border-spacing: 0 5px;
display: inline;
}

table.books-index-table {
table-layout: fixed !important;
width: 100% !important;
}

table.custom-index-table {
table-layout: fixed !important;
width: 60% !important;
}

td {
vertical-align: top;
width: 50%;
padding-left: 8px;
padding-right: 8px;
}

td.leftCell {
border-right: thin solid silver;
}

tr {
border-spacing: 0 5px;
}

